ImportSettingsBadModule=Modul za importowanje nastajenjow njehod\u017Ae\u0161e so do\u010Dita\u0107
ImportSettingsListLabel=Wubjer\u0107e program za importowanje nastajenjow:
ImportEmptyAddressBook=Njem\u00F3\u017Eno pr\u00F3zdny adresnik %S importowa\u0107.
MailProgressMeterText=Konwertuju Mailboxy z %S
ImportSettingsSuccess=Nastajenja buchu z  %S importowane
ImportMailNotFound=\u017Dadyn p\u00F3st za importowanje njehod\u017Ae\u0161e so namaka\u0107. P\u0159epruwuj\u0107e, ha\u010D je p\u00F3stowy program woprawd\u017Ae na tutym li\u010Daku instalowany.
ImportSettingsDialogTitle=Nastajenja importowa\u0107
MailProgressTitle=Importuju p\u00F3st
ImportMailSuccess=P\u00F3st bu z wusp\u011Bchom z %S importowany.
ImportAlreadyInProgress=Proces importowanja runje wotb\u011B\u017Ei. Pospytaj\u0107e wospjet, hdy\u017E je t\u00F3n proces sk\u00F3n\u010Deny. 
2135=Noticy
2134=Po wu\u017Eiwarju 4
2133=Po wu\u017Eiwarju 3
WorkButtonDesc=S\u0142u\u017Ebne
2132=Po wu\u017Eiwarju 2
HomeButtonDesc=Priwatne
2131=Po wu\u017Eiwarju 1
2130=Narodniny
ImportSelectMailDir=Mail-zapis wubra\u0107
2129=M\u011Bsac narod\u017Aenja
2128=L\u011Bto narod\u017Aenja
2127=Webstrona 2
2126=Webstrona 1
2125=Firma
2124=Wotrjad
2123=D\u017A\u011B\u0142owy titul
2122=S\u0142u\u017Ebny: Kraj
2121=S\u0142u\u017Ebne: PW\u010C
2120=S\u0142u\u017Ebny: Zwjazkowy kraj
ImportAddressBadModule=Modul za importowanje adresnika njehod\u017Ae\u0161e so za\u010Dita\u0107.
ImportAddressBooksListLabel=Wubjer\u0107e format za adresnik:
ImportAddressNotFound=Njem\u00F3\u017Each \u017Eane adresniki za importowanje namaka\u0107. P\u0159epruwuj\u0107e, ha\u010D je program abo format na tutym li\u010Daku woprawd\u017Ae instalowany.
ImportMailListLabel=Wubjer\u0107e program za importowanja p\u00F3sta:
2119=S\u0142u\u017Ebne: M\u011Bsto
ImportMailBadModule=Modul za importowanje p\u00F3sta njehod\u017Ae\u0161e so za\u010Dita\u0107
2118=S\u0142u\u017Ebna: Adresa 2
ImportMailDialogTitle=P\u00F3st importowa\u0107
ImportSettingsNotFound=Njem\u00F3\u017Each \u017Eane nastajenja namaka\u0107. P\u0159epruwuj\u0107e, ha\u010D je program na tutym li\u010Daku woprawd\u017Ae instalowany.
2117=S\u0142u\u017Ebna: Adresa
2116=Priwatny: Kraj
2115=Priwatne: PW\u010C
2114=Priwatny: Zwjazkowy kraj
2113=Priwatne: M\u011Bsto
2112=Priwatna: Adresa 2
2111=Priwatna: Adresa
2110=\u010Cis\u0142o mobilneho tel.
ImportSelectSettings=Dataju nastajenjow wubra\u0107
2010=Njem\u00F3\u017Each \u017Eane konto za importowanje p\u00F3\u010Dty za\u0142o\u017Ei\u0107
ImportSettingsFailed=Zmylk p\u0159i importowanju nastajenjow. N\u011Bkotre abo w\u0161\u011B nastajenja so ewentuelnje njeimportowachu.
ImportAddressFailed=Zmylk p\u0159i importowanju adresy z %S.
2109=Pager-\u010Dis\u0142o
2108=Faks-\u010Dis\u0142o
2107=Tel. priwatny
ImportMailFailed=Zmylk importujo %S
2106=Tel. s\u0142u\u017Ebny
2105=Sekundarny e-mejl
2104=Primarny e-mejl
2009=Zmylk p\u0159i importowanju mailboxa %S, njem\u00F3\u017Each cilowy Mailbox za\u0142o\u017Eowa\u0107
2103=P\u0159imjeno
2008=Zmylk p\u0159i za\u0142o\u017Eowanju cilowych Mailboxow,njem\u00F3\u017Each Mailbox %S namaka\u0107
2102=Pokazowanske mjeno
2007=Njem\u00F3\u017Each \u017Eane Mailboxy importowa\u0107, njem\u00F3\u017Each \u017Eadyn proksy-objekt za cilowe mailboxy za\u0142o\u017Eowa\u0107
2101=Sw\u00F3jbne mjeno
2006=Njem\u00F3\u017Each \u017Eane Mailboxy importowa\u0107, njem\u00F3\u017Each \u017Eanu nitku importowanja startowa\u0107
2100=P\u0159edmjeno
Comm4xFiles=Adresnikowe dataje Communicatora (*.na2)
2005=Njem\u00F3\u017Each \u017Eane Mailboxy importowa\u0107, zmylk inicializowanja
2004=\u017Dane Mailboxy za importanje njenamakane
2003=Zmylk importujo %S: Njem\u00F3\u017Each adresnik za\u0142o\u017Eowa\u0107.
2002=Njem\u00F3\u017Each \u017Eane adresniki importowa\u0107: Njem\u00F3\u017Each \u017Eanu nitku za importowanje startowa\u0107.
2001=Njem\u00F3\u017Each \u017Eane adresniki importowa\u0107: Zmylk inicializowanja.
2000=\u017Dane adresniki za importowanje njenamakane.
AddrProgressMeterText=Konwertuju adresniki z %S
ImportAddressBooksDialogTitle=Adresniki importowa\u0107
ImportSelectAddrFile=Adresnikowu dataju wubra\u0107
ImportAddressSuccess=Adresy buchu z wusp\u011Bchom z %S importowane.
AddrProgressTitle=Importuju adresniki
Comm4xImportName=Communicator 4.x
ImportSelectAddrDir=Zapis adresnika wubra\u0107
profileTitle=Profile Communicatora 4.x
profileText=Wubjer\u0107e profil, kotry\u017E lokalny p\u00F3st wobsahuje, kotry\u017E chce\u0107e importowa\u0107:
DefaultFolderName=Importowany p\u00F3st
ModuleFolderName=%S p\u00F3st